SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[TBINA]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[TBINA](
	[BINAID] [int] NOT NULL,
	[BINAADI] [nvarchar](15) NOT NULL,
	[BINAADRESI] [nvarchar](50) NULL,
	[SKRS_KURUM_KODU] [nvarchar](10) NULL,
	[KYKULLANICI] [nvarchar](15) NULL,
 CONSTRAINT [PK_TBINA] PRIMARY KEY CLUSTERED 
(
	[BINAID] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO


